Description

Let us decide what type of ammo should be used for what type of mission/rat manually and another "auto” option that calculates the
ideal ammo and switches it accordingly like SB does.

History

#1 - 2015-10-05 08:05 PM - bjcasey
- Status changed from New to Feedback Required

I've never used SB. How does it auto calculate what kind of ammo to use when? Any other information related to this would be helpful.

#2 - 2015-10-13 06:48 AM - camikaze

I'm not sure about the exact math SB uses for this, it seems to be something like this.
It checks all targets on Grid and calculates the ideal Ammo Type based on the Hostiles. And reloads it accoordingy if available in the cargo hold.
l.e. most of the ships are Angel Cartel it will pick the best Explosive Ammo available.

You can check the damage types here:
https://wiki.eveonline.com/en/wiki/Damage_types

#3 - 2015-10-19 06:54 AM - bjcasey
- Status changed from Feedback Required to Accepted
